.top-bar {
    padding-bottom: 15px;
    padding-bottom: var(--padding, 15px);
}
.sticky-header .site-main .main-content a[name]:not([href])::before {
    height: calc(var(--headerheight, 85px) + calc(2 * var(--padding, 15px)));
    margin-top: calc(-1 * calc(var(--headerheight, 85px) + calc(2 * var(--padding, 15px))));
}
.modern-nav .result-list,
.modern-nav .com-list {
    padding: var(--padding, 15px) var(--padding, 15px) var(--padding, 15px) 0;
}
.slicknav_menu {
	background-color: #2D8BBF;
	padding-right:0px;
	padding-left:0px;
}
.slicknav_nav .slicknav_item a, 
.slicknav_nav .slicknav_parent-link a {
    font-family:"Open Sans Condensed";
    text-transform:uppercase;
    font-weight:700;
    color:#004E80;
}
.modern-nav.primary-bg-color, .modern-nav .primary-bg-color  {
    background-color:#fff;
}
.modern-nav.primary-bg-color * {
    color:#004E80;
}
.slicknav_menu .npt_on > a {
	font-weight: bold;
}
.nav_noscroll {
    overflow: hidden;
}
.frontend button.modern-nav-btn {
	position: relative;
    max-height: 75px;
	color: var(--primarytextcolor, #fff);
	background-color: transparent;
	margin-right: 15px;
    cursor: pointer;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-transition: all 0.15s ease-in-out;
	transition: all 0.15s ease-in-out;
	display:inline-block !important;
	vertical-align:middle;
}
.frontend .modern-search button.modern-nav-btn,
.frontend button.modern-nav-btn.fs-btn {
    background-color: var(--primarycolor, #2d8bbf);
}
.frontend button.modern-nav-btn.sticky {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 80;
    height: 75px;
    color: var(--primarycolor, #2d8bbf);
    background-color: #fff;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.25);
}
.frontend button.modern-nav-btn:hover,
.frontend button.modern-nav-btn:active {
    -webkit-transform: scale(1.125);
    transform: scale(1.125);
}
.slicknav_icon-bar {
	transition: transform 0.25s ease-in-out;
	-webkit-transition: -webkit-transform 0.25s ease-in-out;
	display:block;
	width:1.5em;
}
.slicknav_open .slicknav_icon,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon {
	width: 1.5em;
}
.slicknav_open .slicknav_icon::before,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon:before {
	width: 1.5em;
}
.slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_icon-bar {
	height: 4px;
}
.slicknav_open .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon-bar {
	width: 1.5em;
}
.slicknav_icon-bar + .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 5px;
}
.slicknav_open .slicknav_icon-bar + .slicknav_icon-bar,
.top-bar.modern-search > .flex-row .slicknav_open .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 4px;
}
.slicknav_icon-bar,
.top-bar > .flex-row .slicknav_icon-bar {
	background-color: #fff;
}
.fixed-position .slicknav_icon-bar,
.fixed-position .top-bar > .flex-row .slicknav_icon-bar {
	background-color: #004e80;
}
.header-right .slicknav_icon-bar {
	background-color: #fff;
}
@media (max-width: 680px) {

    .frontend button.modern-nav-btn {
        width: 50px;
        margin-left: 10px;
    }

}
.frontend button.modern-nav-btn.close {
	border: none;
	margin: 15px 15px 15px auto;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.1);
	box-shadow: none;
}
@media (max-width: 680px) {
    .header-right .modern-nav-btn {
		display: none;
	}
    .frontend button.modern-nav-btn.close {
        width: 50px;
        height: 50px;
    }
}
.modern-nav-btn > i[class*="fa-"] {
	font-size: 1.75rem;
	margin-right: 0;
}
.modern-nav-btn.close > i {
    line-height: 55px;
}
.slicknav_nav .slicknav_item a {
    
}
@media (max-width: 680px) {

    .modern-nav-btn.close > i {
        line-height: 50px;
    }

}
.modern-nav-btn.active > i:before {
	content: '\f00d';
}
.modern-nav {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 100;
	flex-direction: column;
    height: 100vh;
    width: 100vw;
    transform: translate(-100vw, 0);
    transition: width 475ms ease-out, transform .6s ease;
    background-color: var(--primarycolor, #2d8bbf);
    background-color: rgba(45, 139, 191, 0.75);
    overflow-y: auto;
}
@media (min-width: 681px) {
    .modern-nav {
        width: 50vw;
    }
}
@media (min-width: 961px) {
    .modern-nav {
        width: 40vw;
    }
}
.modern-nav.active {
    -webkit-box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.2);
    box-shadow: -5px 0px 5px rgba(0, 0, 0, 0.2);
}
.modern-nav > nav {
    flex: 1 0 auto;
}
.modern-nav .slicknav_btn {
    display: none;
}
.modern-nav ul {
    height: 100%;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: auto;
    overflow-x: hidden;
}
.modern-nav ul.nlv_2 {
    font-size: 0.9em;
    padding: 0;
}
.modern-nav ul.nlv_3 {
    font-size: 0.8em;
    padding: 0;
}
.modern-nav li {
    transform: translatex(-100vw);
}
.modern-nav li:last-child {
    margin-bottom: 2em;
}
.modern-nav li > a {
    color: #fff;
}
.modern-nav .slicknav_nav li > a:hover,
.modern-nav .slicknav_nav li > a:focus,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:hover,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:focus{
   background-color: #004E80;
}
.modern-nav .slicknav_nav li > a:hover,
.modern-nav .slicknav_nav li > a:focus,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:hover a,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:hover .slicknav_arrow i,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:focus a,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link:focus .slicknav_arrow i{
    color:#fff;
}
.slicknav_nav > li.slicknav_open, .slicknav_nav > li.npt_on {
	background-color: transparent;
}
.modern-nav.active {
    transform: translatex(0);
}
.modern-nav.active li {
    transform: translatex(0);
}
/*.modern-nav.active li:nth-child(1) {
    -webkit-transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.08s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(2) {
    -webkit-transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.16s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(3) {
    -webkit-transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.24s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(4) {
    -webkit-transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.32s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(5) {
    -webkit-transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.4s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(6) {
    -webkit-transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.48s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(7) {
    -webkit-transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    -moz-transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.56s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(8) {
    -webkit-transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.64s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(9) {
    -webkit-transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.72s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(10) {
    -webkit-transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.8s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(11) {
    -webkit-transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.88s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(12) {
    -webkit-transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 0.96s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(13) {
    -webkit-transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.04s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(14) {
    -webkit-transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.12s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(15) {
    -webkit-transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.2s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(16) {
    -webkit-transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.28s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(17) {
    -webkit-transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.36s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(18) {
    -webkit-transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.44s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(19) {
    -webkit-transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.52s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}
.modern-nav.active li:nth-child(20) {
    -webkit-transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
    transition: transform 1s 1.6s cubic-bezier(0.29, 1.4, 0.44, 0.96);
}*/
.modern-nav.active .slicknav_nav li > a,
.modern-nav.active .slicknav_nav li > .slicknav_parent-link {
    padding: 5px 0 5px 5px;
    margin: 0;
    line-height:1.5714rem;
    font-family:"Open Sans Condensed";
}
.modern-nav.active .slicknav_nav .nlv_2 li > a,
.modern-nav.active .slicknav_nav .nlv_2 li > .slicknav_parent-link {
    padding-left: 30px;
}
.modern-nav.active .slicknav_nav .nlv_3 li > a,
.modern-nav.active .slicknav_nav .nlv_3 li > .slicknav_parent-link {
    padding-left: 45px;
}
.modern-nav.active .slicknav_nav li .slicknav_item {
    float: right;
    display: block;
    width: 75px;
}
.modern-nav.active .slicknav_nav .slicknav_parent-link > a:focus,
.modern-nav.active li .slicknav_item:focus {
    outline: 2px dotted rgba(255, 255, 255, 0.5);
}
@media (max-width: 680px) {
    .modern-nav.active li .slicknav_item {
        width: 50px;
    }
}
.modern-nav.active .slicknav_nav .slicknav_arrow {
    display: block;
    text-align: center;
    margin: 0;
}
.modern-nav.active .slicknav_nav .slicknav_arrow i {
    float: none;
}
.modern-nav .nav-bottom {
    flex-shrink: 0;
    padding: 15px;
}